# Generated by Django 4.1.7 on 2023-03-02 12:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('courses', '0004_lesson_height_lesson_width'),
    ]

    operations = [
        migrations.AlterField(
            model_name='lesson',
            name='height',
            field=models.IntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='lesson',
            name='width',
            field=models.IntegerField(default=0),
        ),
    ]
